WordPress.org

Support

Support » Installation » WordPress 2.7.1 Installs, but …. doesn’t

WordPress 2.7.1 Installs, but …. doesn’t

  • After installing WordPress 2.7.1 as an upgrade to 2.7, WordPress says I’m running 2.7.1., but then tells me an upgrade to 2.7.1 is available. If I’m running 2.7.1, an ‘upgrade’ to it shouldn’t even appear.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 2.7.1 Installs, but …. doesn’t’ is closed to new replies.
Skip to toolbar